uuid: f0b8d60a-90ae-4644-9d77-88786dbc3976
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.unpackeddepth
id: commerce_product_variation.hood.unpackeddepth
field_name: unpackeddepth
entity_type: commerce_product_variation
bundle: hood
label: 'Depth (mm)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
